.gm_num p {
    font-size: 16px;
    line-height: 1.5;
    margin: 2px 0;
    padding-left: 1em;
    text-indent: -1em;
    text-align: left;
}


.flow_wakubox {
    border: 3px dotted red;
    padding: 20px;
    display: flex;
}

.flow_wakubox2 {
    padding: 20px;
    display: flex;
    margin-right: 15%;
}

.flow_fbox {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.akawaku_p {
    display: flex;
    width: 13%;
    justify-content: center;
    align-items: center;
    writing-mode: vertical-rl;
    border: 2px solid red;
    margin-left: 2%;
    font-size: 20px;
    font-weight: 700;
}


.flow_step {
    display: block;
    position: relative;
    margin-bottom: 20px;
    padding: 10px;
    border: 5px double #ffffff;
    text-decoration: none;

    .step{
        position: absolute;
        top:15px;
        left:15px;
        font-family:'Affogato-Bold';
        font-size: 50px; 
        color: #ffffff;
        width: 100px;
        height: 100px;
        border: 2px solid #ffffff;
        border-radius: 10px;
        padding-top: 10px;
        text-align: center;
    }

    .step span {
        font-size: 35px;
        line-height: 1.1em; 
    }

/*
    img {
        position: absolute;
        top: 15px;
        left: 15px;
        width: 100px;
        height: 100px;
        border: 2px solid #ffffff;
        border-radius: 10px;
        padding: 8px;
    }
*/
    p,
    ul {
        margin-left: 120px;
        font-size: 20px;
        font-weight: 700;
        line-height: 150%;
        color: #2c2c2c;
    }

    p.s_sub,
    ul.s_sub,
    p span {
        padding-top: 5px;
        font-size: 16px;
        font-weight: 400;
    }

    p.en {
        font-size: 18px;
        letter-spacing: normal;
    }

    .en.s_sub {
        font-size: 16px;
        letter-spacing: normal;
    }

}
/*
a.flow_step:hover,
a.flow_step:hover span.link_gizi {
    color: #ffffff;
    transition: cocolor 1s 0.5s;
}
*/
.flow_step#aki_step1 {
    background-color: #fcb400;
}

.flow_step#aki_step2 {
    background-color: #87d100;
}

.flow_step#aki_step3 {
    background-color: #00ba69;
}

.flow_step#aki_step4 {
    background-color: #00d3ba;
}

.flow_step#aki_step5 {
    background-color: #009dff;
}

/*枠内ボタン*/
.pdf-link_btn{
    margin: 10px 10px 10px 120px;
}
.pdf-link_btn a{
    display:block;
    width:100%;
    height:100%;
    padding: 10px;
    text-decoration: none;
    background:#1c49b2;
    text-align:center;
    color:#FFFFFF;
    font-size:25px;
    font-weight:bold;
    border-radius:50px;
    box-shadow:2px 2px 2px 2px #9A5500 ;
    span {
        font-size:0.7em;
        vertical-align: top;
    }
}

.pdf-link_btn a.en {
    padding: 10px 10px 10px 50px;
    text-indent:-20px;
    text-align:left;
    font-size:20px;
}

.pdf-link_btn a:hover{
    background:#FFFF7A;
    color:#894900;
    margin-left:3px;
    margin-top:3px;
    box-shadow:2px 2px 2px 2px #9A5500 inset;
}
/*枠内ボタンここまで*/

.acbox label.col2 {
    background-color: #d0d6e8;
}

.acbox label.col2::before {
    content: none;
}

.acbox-under.no_a p::before {
    content: none;
}

.toiawase {
    padding-left: 10px;
}

.toiawase span { 
    font-size: 21px;
    font-family: 'Quicksand-Bold', sans-serif;
    font-weight: bold;
    word-break: break-all;
}

.ad_label {
    border: 1px solid #dddddd;
    padding: 15px;
    margin-bottom: 30px;
}

.num_txt {
    position: relative;
    padding-left: 2em;
}

.num_txt span:before {
    left: 0;
}

.entxt {
    font-size: 0.8em;
    font-weight: bold;
    color: #db8aa0;
    display: inline-block;
    margin-left: 45px;
    margin-top: -0.5em;
}

.entxt_2 {
    font-size: 0.8em;
    font-weight: bold;
    color: #db8aa0;
    padding-left: 5px;
}

/*アコーディオンBOX内のリンク枠調整*/
.acbox div.link_area {
    height: auto;
    overflow: hidden;
    opacity: 1;
    transition: none;
    background-color: #edf2ff;
    width: 95%;
    padding: 30px 50px 0 50px;
    margin: 20px auto;

    div.link_wrap1 {
        height: auto;
        overflow: hidden;
        opacity: 1;
        transition: none;
        display: flex;
        flex-direction: column;
        margin-right: -3%;

        div.column1 {
            height: auto;
            overflow: hidden;
            opacity: 1;
            transition: none;
            display: block;
            position: relative;
            width: auto;
            text-decoration: none;
            margin-bottom: 25px;
            margin-right: 2%;
            text-align: left;
        }
    }
}

p.m_no {
    padding: 0;
}

/*アコーディオンBOX内のリンク枠調整ここまで*/

/*子ページレイアウト*/
.link_b {
    max-width: 1200px;
    margin: 0 auto;
    padding: 30px;
    text-align: center;
    background: #edf2ff;
}

.requir3,
.requir_3 {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.requir3 li,
.requir_3 li {
    width: calc(95% / 3);
    border: 1px solid #16328a;
    list-style: none;
    /*background: #FFFF;*/
    position: relative
}

.requir3 li {
    height: 175px;
}

.requir_3 li {
    height: 220px;
    margin-bottom: 15px;
}

.requir3 li::after {
    content: "";
    border: 7px solid transparent;
    border-top: 7px solid #16328a;
    transform: rotate(-45deg);
    position: absolute;
    bottom: 0;
    right: 0;
}

.requir_3 li::after {
    content: "";
    border: 7px solid transparent;
    border-top: 7px solid #16328a;
    transform: rotate(-45deg);
    position: absolute;
    bottom: 0;
    right: 0;
}

.requir3 li a,
.requir_3 li a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
}

.requir3 li h6,
.requir_3 li h6 {
    width: 85%;
    margin: 0 auto 15px auto;
    padding: 10px;
    font-size: large;
    font-weight: bold;
    color: #FFFF;
    background: #16328a;
}

.requir3 li:hover,.requir li:hover {
    opacity: 0.5;
}

.requir {
    max-width: 600px;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
}

.requir li {
    width: calc(90% / 2);
    height: 175px;
    border: 1px solid #16328a;
    list-style: none;
    position: relative
}

.international {
    background: #e4f3f0;
}

.study_abroad {
    background: #d5e4e7;
}

.law_btn_c {
    background: #eaeaea;
}

.economics_btn_c {
    background: #d0e9ea;
}

.science_btn_c {
    background: #f9e5d4;
}


.requir li::after {
    content: "";
    border: 7px solid transparent;
    border-top: 7px solid #16328a;
    transform: rotate(-45deg);
    position: absolute;
    bottom: 0;
    right: 0;
}

.requir li a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
}

.requir_b {
    margin-top: 30px;
    padding: 30px auto;
}

.requir li h6 {
    width: 85%;
    margin: 0 auto 15px auto;
    padding: 10px;
    font-size: large;
    font-weight: bold;
    color: #FFFF;
    background: #16328a;
}

.p_title {
    font-weight: bold;
    text-align: center;
}

.requir li.gray_out_c,
.requir3 li.gray_out_c {
    border: 1px solid #a9a9a9; background:#dcdcdc; 
    pointer-events: none;
    h6 {
       background:#a9a9a9; color:#f5f5f5;
    }
    p {
       color:#f5f5f5; 
    }
}

.requir li.gray_out_c::after,
.requir3 li.gray_out_c::after {
    border-top: 0px solid #dcdcdc;
}

/*子ページレイアウトここまで*/

/*共通修正*/
.column1 {
    margin-right: 3%;
}

.link_wrap2 p {
    margin-right: 2%;
}

.acbox label::after {
    top: 50%;
}


@media (max-width: 599px) {

    .flow_wakubox {
        padding: 10px;
        flex-direction: column-reverse;
    }

    .flow_wakubox2 {
        margin-right: auto;
    }

    .flow_step {
        padding: 90px 10px 10px;

        .step {
            left: 0;
            right: 0;
            width: 90%;
            height: 60px;
            margin: 0 auto;
        }

        p,
        ul {
            margin-left: 0;
        }
    }

.pdf-link_btn{
    margin: 10px;
}

    .akawaku_p {
        width: 100%;
        writing-mode: horizontal-tb;
        margin-left: 0;
        font-size: 16px;
        margin-bottom: 10px;
        padding: 10px;
        line-height: 140%;
        text-align: center;
    }

    .acbox label::after {
        top: 80px;
    }

    .link_wrap2 p {
        margin-right: auto;
    }



}

/** sp閉じ **/